#main {
	max-width: 1300px;
	width: 90%;
	margin: 150px auto 0;
}
#main > .txt {
	text-align: center;
	margin: 0 auto 50px;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#main {
		margin: 100px auto 0;
	}
	#main > .txt {
		width: 95%;
		margin: 0 auto 30px;
		text-align: left;
	}
}
/* --------------------------------------------------- */
#sec01 {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto 30px;
	border: #ccc 1px solid;
	padding: 5% 5% 1%;
}
#sec01 dl {
	width: 100%;
	display: table;
	border-bottom: #888 1px dotted;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#sec01 dt,
#sec01 dd {
	display: table-cell;
	vertical-align: middle;
	padding: 5px 0px 5px 15px;
	line-height: 1.65em;
	font-size: .9em;
}
#sec01 dt {
	width: 180px;
	font-weight: 600;
	position: relative;
}
#sec01 dt::after {
	content: "";
	width: 1px;
	height: 15px;
	background-color: #bbb;
	position: absolute;
	right: 0;
	bottom: -15px;
}
#sec01 dt span {
	font-size: 10px;
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0%, -50%);
	background-color: #A12327;
	color: #fff;
	line-height: 1;
	padding: 3px 4px 5px 3px;
	letter-spacing: 0;
}
#sec01 dd {
}
#sec01 dd textarea,
#sec01 dd input,
#sec01 dd select {
	width: 100%;
	padding: 13px;
	border-radius:3px;
	background-color: #F9F8F6;
	box-shadow:2px 2px 6px -6px #333 inset;
	margin: 5px 0;
}
#sec01 dd input.siz-m {
	max-width: 180px;
}
#sec01 dd textarea::placeholder,
#sec01 dd input::placeholder {
	color: #ccc;
}
input[type="submit"] {
  -webkit-appearance: none;
}
input.form_btn {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	display: block;
	max-width: 300px;
	width: 100%;
	margin: 20px auto;
	background-color: #A12327;
	text-align: center;
	border: none;
	font-size: 1.1em;
	line-height: 100%;
	padding: 28px 0;
	letter-spacing: 2px;
	font-weight: 500;
	color: #fff;
	border-radius:6px;
	transition: .4s;
}
input.form_btn:hover {
	cursor: pointer;
	background-color: #eee;
	color: #555;
}
#privacy {
	background-color: #F9F8F6;
	box-shadow:2px 2px 6px -6px #333 inset;
	padding: 20px 20px 10px;
	line-height: 150%;
	font-size: .9em;
	height: 200px;
	overflow: auto;
	margin: 40px 0 30px;
}
#privacy p {
	margin-bottom: 15px;
}
#privacy ul {
	list-style: outside disc;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 8px;
}
#privacy ul > li {
}
#privacy ol {
	list-style: outside decimal;
	margin-left: 20px;
}
#privacy ol > li {
	margin-bottom: 15px;;
}
#privacy ol > li strong {
	display: block;
	font-weight: 500;
	font-size: 110%;
	margin-bottom: 5px;
}
#thanks {
	max-width: 700px;
	width: 95%;
	margin: 100px auto 80px;
}
#thanks p {
	margin-bottom: 30px;
}
#thanks .ttl {
	text-align: center;
	font-size: 150%;
	font-weight:400;
	margin-bottom: 30px;
	letter-spacing: 4px;
}
@media screen and (max-width: 910px) {
	#sec01 dt {
        width: 140px;
		padding: 5px 0px;
    }
}
@media screen and (max-width: 680px) {
	#sec01 dl,
	#sec01 dt,
	#sec01 dd {
		display: block;
		width: 100%;
	}
	#sec01 dt br {
		display: none;
	}
	#sec01 dt::after {
		display: none;
	}
	#privacy {
        padding: 10px 10px 5px;
        margin: 40px 0 30px;
    }
}
/* --------------------------------------------------- */
#sec02 {
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */


